Vous êtes nouveau sur Developpez.com ? Créez votre compte ou connectez-vous afin de pouvoir participer !

Vous devez avoir un compte Developpez.com et être connecté pour pouvoir participer aux discussions.

Vous n'avez pas encore de compte Developpez.com ? Créez-en un en quelques instants, c'est entièrement gratuit !

Si vous disposez déjà d'un compte et qu'il est bien activé, connectez-vous à l'aide du formulaire ci-dessous.

Identifiez-vous
Identifiant
Mot de passe
Mot de passe oublié ?
Créer un compte

L'inscription est gratuite et ne vous prendra que quelques instants !

Je m'inscris !

Quelle version de Debian utilisez vous ?

Le , par gege2061

0PARTAGES

0  0 
Quelle version de Debian utilisez vous ?
Bonjour,

Je suis actuellement sous Debian Etch mais j'aimerai passer à une version moins stable (Etch étant actuellement en testing) pour avoir des versions plus récentes des paquets.

Par exemple pour firefox j'ai la 1.5, j'aimerai avoir au moins la 2.0 disponible à partir de la unstable.

J'aimerai aussi disposer de GTK+ 2.10 mais là faut passer en experimental

Bien sûr il doit être possible de forcer l'utilisation de ces paquets, mais ce n'est pas très propre.

Donc j'aimerai savoir la version que vous utilisez et dans quel but (serveur, deloppement, bureautique, ...), pour savoir si je reste en testing, je passe en unstable ou experimental; et aussi de façon plus générale histoire de savoir la version la plus utilisée.

Une erreur dans cette actualité ? Signalez-le nous !

Avatar de Alex-L
Membre actif https://www.developpez.com
Le 22/02/2011 à 3:44
Toujours sur les versions stables !

En ce moment : Squeeze
2  0 
Avatar de lucarno
Membre régulier https://www.developpez.com
Le 04/07/2012 à 9:01
Bonjour,

J'utilise debian squeeze 6.0 64bits.

Cdlt.
2  0 
Avatar de Celelibi
Membre éprouvé https://www.developpez.com
Le 01/02/2007 à 13:03
Moi personnellement c'est testing+unstable sur mon pc (qui sert de workstation et serveur). Le mix étant géré via le fichier /etc/apt/preferences.
En gros si je veux installer un package qui n'est pas dans testing, on va le chercher dans unstable, et si ce même package est disponible à la fois dans testing et unstable, on préfère la version testing même si la version unstable est plus récente.

Code : Sélectionner tout
man apt_preferences
1  0 
Avatar de reggae
Membre éclairé https://www.developpez.com
Le 16/02/2007 à 19:37
Quant à moi, j'ai migré sous Debian après quelques expériences infructueuses sous Fedora et Suse.

J'ai débuté en netinstall avec une stable viellissante à mon goût. J'ai tenté la migration sur la branche testing via aptitude, mais tout ceci c'est soldé étrangement par un échec.

Seconde netinstall, mais cette fois avec les cd d'Etch.

Alliant merveilleusement stabilité, efficacité et modernité, cette distrib' m'a détourné d'autres OS GNU/Linux telle la FC6 que je viens de tester à mon grand regret cet après-midi...
J'attend toujours le premier plantage, mais celui-ci ne semble pas se décider!
1  0 
Avatar de jeanbi
Membre chevronné https://www.developpez.com
Le 07/09/2009 à 17:59
bonjour,
sur un pc debian squeeze avec kde 4.3 et gnome
sur le portable squeeze +xfce
fonctionne impect , faut juste pas oublier d'installer le pare feu.
a+
1  0 
Avatar de frp31
Expert éminent sénior https://www.developpez.com
Le 22/02/2011 à 7:49
je reste en général en version stables actuellement squeeze donc.
1  0 
Avatar de Lana.Bauer
Expert éminent sénior https://www.developpez.com
Le 24/01/2013 à 23:40

Salut tout le monde,

Je suis nouvelle dans le coin. Moi je suis généralement sur Ubuntu.

Vous me donnez envie par contre d'essayer Debian.

Je suis en train de la télécharger comme ça je repasse donner mon avis

debian-live-6.0.6-i386-gnome-desktop.img

Cordialement
Lana
1  0 
Avatar de Michaël
Expert éminent https://www.developpez.com
Le 28/01/2007 à 18:22
etch fonctionne très bien. j'ai essayé une fois unstable et je suis revenu à etch parce que unstable c'est bien tant que ça marche et il arrive des fois où ça marche plus du tout.

je trouve que etch est le bon compromis entre versions récentes et stabilité
je l'utilise depuis maintenant un an (avant j'étais sous stable) et j'ai encore jamais eu de problèmes

donc c'est au choix : soit tu as unstable qui marche 3 jours et qui plante après, soit tu te fais une etch un peu hybride en important les paquets des branches unstable/experimental
0  0 
Avatar de ripat
Membre éprouvé https://www.developpez.com
Le 28/01/2007 à 18:37
Après un tentative infructueuse avec Ubuntu Edgy (problèmes de protocole samba avec gstreamer) je suis passé à etch par une netinstall.

Il (elle ?) tourne comme une horloge, pas le moindre plantage et gstreamer marche sur des mount samba. En plus il me semble sensiblement plus rapide qu'Ubuntu et tout aussi facile à installer.

Et il est fourni avec Firefox 2.0.1 (rebaptisé Iceweasel pour de ridicules histoires de nom déposé).

@ gege2061 tu devrais faire un apt-get update/upgrade ou un apt-get install iceweasel
0  0 
Avatar de gege2061
Rédacteur https://www.developpez.com
Le 28/01/2007 à 19:25
Citation Envoyé par ripat
Et il est fourni avec Firefox 2.0.1 (rebaptisé Iceweasel pour de ridicules histoires de nom déposé).
J'étais au courant pour cette histoire mais voyant encore firefox dans les dépots j'ai même pas essayé Iceweasel. Voilà c'est installé

Bon et pour gtk, je vais forcer la version du paquet, c'est moins pire que d'utiliser les sources et faire cohabiter deux versions différentes.

Merci pour vos conseils

Bien sûr le sondage reste ouvert et vos avis m'intéresse
0  0